<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The session-config element defines the session parameters for this web application.">
<meta name="KeyWords" content="SessionConfig,Class SessionConfig,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;SessionConfig&nbsp;{Java}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;session-config&nbsp;element&nbsp;defines&nbsp;the&nbsp;session&nbsp;parameters&nbsp;for&nbsp;this&nbsp;web&nbsp;application.</font><BR><BR>
</body>
</html>
